#ifndef INCLUDED_OOO_VBA_EXCEL_XLINSERTSHIFTDIRECTION_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLINSERTSHIFTDIRECTION_HPP

#include "ooo/vba/excel/XlInsertShiftDirection.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLINSERTSHIFTDIRECTION_HPP
